----------------------------------------
0
25.0
20.0
0.05
0.07
120.0
3.5
0.5
0.0
0.15
1.0
650.0
6.0
6.0
3.0
----------------------------------------@
Low preformance Trainer.

High wing area, low speed , low glide ratio.
breaks easily , Unpowered .
Excells in slow speed , good for rigde flights.
Poor penetration against head winds.
